/*     5294 : 제목&내용 가로형      */
.text_horizontal__5294__ .title__5294__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__5294__ .text__5294__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__5294__:after {content:''; display:block; clear:both;}
	.text_horizontal__5294__ .title__5294__ {float:left; margin:0; width:100px;}
	.text_horizontal__5294__ .text__5294__ {overflow:hidden;}
}

